;请注意: 此ini需要与Upgrade.exe一起放在升级卡的根目录下

;升级路径配置
[UpgradePath]

;APP运行磁盘
AppRunDisk=\App Disk

;APP目录
AppRunDir=\CE4E

;升级拷贝文件前, 清除DDraw图相关路径
DDResFolder=\CE4E\Resource

;数据保存路径, 拷贝前清楚数据
AppDataPath=\BT Disk\FYSave

;部分OS配置相关路径
OSCalledPath=



;MCU通信串口说明(端口/波特率)
[MCUPort]
ComPort=COM5:
BaudRate=115200



;升级标志
[UpgradeFlag]

;UI工具, GUI为1, DUI为0(兼容旧)
UITools=1

;OS是否有配置临时文件
RunPathConfig=0
MapCodeConfig=0

;是否只升级APP, 0即升级APP及MCU
OnlyAPPUpgrade=0

;是否升级HEWEI APP，0不升级，1升级
isHeweiAppUpgrade=0

;是否只升级HeWei App，0顺序升级
IsOnlyHeWeiAppUpgrade=0

;MTK方案 BT MAC Address ID 生成
MTKBTIDGenerator=0

;升级版本信息, 可写, 不写从升级文件中获取
[UpgradeVersion]
AppUpdVer=
McuUpdVer=
